/**
 * Theme Name: integramedic
 * Theme URI: integramedic
 * Description: Sitio de subasta.
 * Version: 1.0.0
 * Author: Your Name
 * Author URI: integramedic
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: twentyseventeen
**/

body, button, input, select, textarea {font-family: "Helvetica neue",helvetica,arial,sans-serif;}


.navigation-top nav {position:relative;bottom:-35px;margin:0 auto;}
.navigation-inner {max-width:1200px;margin:0 auto;}
body:not(.title-tagline-hidden) .site-branding-text {
    display: none;
}

.navigation-top .menu-topnav-container ul li {border-right: 2px solid #fff;line-height:0px}
.navigation-top .menu-topnav-container ul li:last-child {border:none}
.navigation-top .search-form {width:300px;float:right;clear:both}
.navigation-top  .search-submit {background:none}
.navigation-top .search-field{border-radius:20px;background:#788491;border:1px solid #91A0A8; padding:0.2em;}
.site-header .navigation-top .menu-scroll-down {display:none}
.menumedico { width:100%;overflow:hidden}
.navigation-top {position: relative;background:#25394E;border:none;height:116px;z-index:0 }
.navigation-top .wrap {padding: 0}

.navigation-top a {color:#fff;text-transform:uppercase;font-size: 0.8em;}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {color:#bbbbbb}
.custom-logo-link {padding:0px}
.main-navigation ul {text-align:center}

/* telefono  */
.navigation-telefono {height:50px; width:100%; background:#8F282C;}
.navigation-telefono .container { text-align:center; line-height: 50px;max-width:1920px;margin:0 auto}
.navigation-telefono .container a{ color:#fff;  font-size:1.5em; font-weight:bold;position:relative;z-index:4}
.navigation-telefono .container a:hover{ color:#bbbbbb;}

/* imagen del header home  */
.social-header-nav {float:right;z-index:4;position:relative;}
.social-header-nav img{padding: 0 11px;transition: all .5s ease 0s;}
.social-header-nav img:hover{filter: contrast(200%)}
.head-top-nav-fanta{position:absolute;bottom:0px;width:100%;min-height:120px;max-height:200px;display:none}

/* imagen del header home  */
.home .site-content {padding-top:0px}
.home  .custom-header {height:auto;background:#fff}
.home  .custom-header-media { height:auto !important;background:#fff;max-width:1920px; margin:0 auto;margin-bottom:-6px; }
.home  .custom-header-media img{max-height:563px !important; object-fit: fill; position:relative;max-width:1920px;min-width:800px;}
.home .custom-header-media::before{content:none}
.custom-header .curriculum-header { position:absolute;z-index:1;width:100%;max-width:500px;margin:0 auto; left:0;right:300px;top:30px;display:-inline-block}
.custom-header .curriculum-header  img {width:140px; min-width:101px;float:right;height:auto;position: relative;margin-top: 28px;z-index:1;}
.custom-header .curriculum-header  h2 {padding-top:0px;position:absolute;margin-top:80px;font-weight:bold;color:#25394E}
.custom-header .curriculum-header .container {text-align: justify;overflow:hidden;background-color:rgba(37,57,78, 0.15); position:absolute;overflow:hidden;margin-top:135px; padding: 20px;font-size:1.1em}
.custom-header .curriculum-header .container a{background:#BE242E; color:#fff;padding:3px 10px;float:right;  box-shadow: none;border-radius: 20px;margin-top: -35px;}
.custom-header .curriculum-header .container a:hover{background:#EC3B4B;}

.torax-home {width:100%;background:#25394E;position:relative;margin-top:-7px;display:inline-block;min-height:500px;display:flex;align-items:center}
.torax-home-content {width:100%;max-width:1200px;top:0px;margin:0 auto;left:0;right:0;height:100%}
.torax-home-content img {width:50%;float:left;max-width:730px;}
.torax-home-content .container {width:50%;padding:1%;float:right;color:#fff; text-align: justify;}
.torax-home-content .container h2{font-weight:bold; color:#fff;text-align:center}
.torax-home-content .container a{margin-bottom: 42px;background:#BE242E; color:#fff;padding: 5px 20px;float:right;  box-shadow: none;border-radius: 20px;}
.torax-home-content .container a:hover{background:#EC3B4B;}
/* logo del sitio  */ 
.logo-medico{ float: left;left: 0; width: calc(50% - 300px);  overflow: hidden; position: absolute; right: 0; top: 0; z-index: 1;background:#fff}
.logo-medico .wrap{padding:0px}
.logo-medico .site-branding{position:relative!important;padding:0px;margin-bottom:0px;}
.logo-medico .site-branding a{margin-right: 10px;background: #fff none repeat scroll 0 0;height:166px;float:right;display:block;z-index:4;position:relative}
.logo-medico .site-branding img{width:218px;max-height:150px; padding-top: 20px;}
.entry-meta {display:none}
/*home articulos  */
.wrap {max-width:100%; position:relative;padding:0px}
.entry-para-home {width:100%; max-width:1200px;margin: 0 auto; display:block;text-align: justify;}
.entry-para-home .post-thumbnail {float: right; line-height: 0; max-width: 50%; margin-bottom: 0;margin-left:10px}
.home .page-header, #primary .entry-header,.blog .page-header {width:100% !important;float:none !important}
.home .page-title {text-align:center;color:#fff; font-weight:bold   ; background:#8F282C;padding:15px;width:360px;margin:0 auto;margin-top:-25px}
.entry-header h3, .entry-header h2 {text-align:center; margin-top:10px}
.entry-header h3  a,  .entry-header h2  a{font-weight:bold;color:#25394E; }
.site-content {padding-top:0px}
.entry-header h1, .blog .page-header .page-title {background:#25394E; color:#fff;margin-top:-1px;padding:5px; text-align:center}
body.page:not(.twentyseventeen-front-page) 
.entry-title {color: #fff;font-size: 1.625rem; font-weight: normal;letter-spacing: 0;text-transform: none;}
.entry-title a {box-shadow:none}
#primary {width:100%; max-width:100%!important}

#primary article .entry-content{width:100%; float:none;max-width:1200px;margin: 0 auto; padding-top:10px; padding-left:10px; padding-right:10px}

.home #primary article {border-bottom:solid 3px #8F282C;background:#C8CBD0;padding-bottom:0px}

#primary #main article{width:100%;float:none}
.entry-content a img, .widget a img {  box-shadow: none}

.entry-content .more-link { margin-bottom: 10px;background:#BE242E; color:#fff;padding: 3px 10px;float:right;  box-shadow: none;border-radius: 20px;}
.entry-content .more-link:hover{background:#EC3B4B;color:#fff;box-shadow:none}
.entry-content .more-link:before {margin-top:0px}

.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
    float:none;
    width: 100%;
}
/*footer */
.entry-footer,.comments-area,.nav-links, .site-main,.page-header {max-width:1920px; margin:0 auto;display:block;float:none !important}

.entry-footer,.comments-area,.nav-links{padding:0 25px}
.footer-direccion {padding-left:10px;line-height: 30px;}
.footer-direccion .direction-texto{  display: table;vertical-align: middle;line-height: 1.75; margin:0 auto}
.site-footer {width:100%; background: rgba(0, 0, 0, 0) linear-gradient(#434343, #000) repeat scroll 0 0;border-top:solid 3px #909090}
.site-footer .wrap {padding-top:0}
.footer-elementos {width:100%; max-width:1200px;color:#fff;display:block; margin:0 auto;height: auto;overflow:hidden}
.footer-logo img{margin: 0 auto;display:block}
.footer-sociales { margin: 0 auto; text-align: center; line-height:12}
.footer-sociales img {padding: 0 5px;transition: all .5s ease 0s;}

.footer-sociales img:hover{filter: contrast(200%)}


.footer-box{width:32%;display:inline-block;margin:0 auto;vertical-align: middle; border-right:solid 2px #909090;height: 80%; min-height: 150px;}
.footer-box:last-child {border:none}

.site-info {color:#909090;background:#262626 none repeat scroll 0 0;margin-bottom: -20px; float: none;padding: 0.7em 0;text-align: center;width: 100%;}
.site-info a,.site-info a:hover{text-decoration: none;color:#909090;box-shadow: none}
.site-info a:hover {color:#c0c0c0;box-shadow: none}

.home .site-main{max-width:100%}

.site-content-contain {background-color: #efefef;}

.comments-area {max-width:1200px;width:100%;padding:0 10px; margin:0 auto}	
	
	
/*mobile*/
@media only screen and (max-width:67em){
	.entry-para-home .post-thumbnail {margin-top:20px}
.social-header-nav{display:none}
#site-navigation {float:right}
.navigation-telefono .container{float:right;padding-right:10px; }
.custom-header .curriculum-header {max-width:1920px;width:100%;top:0;font-size:0.7em}
.custom-header .curriculum-header .container a{margin-top: -15px;}
.logo-medico {width:calc(50% - 130px);}
}	

@media only screen and (max-width:48em){
	.custom-header .curriculum-header img{display:none}
	.navigation-telefono .container{float:none;padding-right:0px}
.footer-box{width:100%;float:none;border:none;text-align:center; padding-bottom:20px}	
.logo-medico {position:relative;width:100%}
.logo-medico .site-branding{height:160px !important;margin-bottom:0px !important;display:block !important;}
.logo-medico .site-branding {float:none;margin: 0 auto;width:200px}	
#site-navigation {float:none}
.navigation-top {height:auto;padding-bottom:40px}
.navigation-top .search-form {float:none; margin:0 auto;padding-top:1px}
.menu-toggle {margin: -20px auto 2px;color:#fff;width:100%;border:none}
.custom-header {max-height: 242px !important;}
.custom-header .curriculum-header  h2 {margin-top:5px;}
.custom-header .curriculum-header .container {margin-top:50px; }
.main-navigation .menu-topnav-container ul{color:#000;background:#25394E; border:none;padding:0}
.main-navigation .menu-topnav-container li{border:none}
.main-navigation .menu-topnav-container a{padding:1em 0}

.torax-home-content .container {display: block; float: none;  margin: 0 auto; width: 100%;}
.torax-home-content img {display: block; float: none;  margin: 0 auto;  max-width: 400px; width: 100%;}
}

	
	
}
